# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# C:\Users\ci\AppData\Local\Temp\airflowtmpgobvo_wa\1f7de25b-7be0-4976-91c8-5222474cc422\src\buildscripts\condarecipe.local, last modified Fri Dec 10 12:54:36 2021
# ------------------------------------------------

package:
  name: numba
  version: 0.55.0dev0
source:
  path: C:\Users\ci\AppData\Local\Temp\airflowtmpgobvo_wa\1f7de25b-7be0-4976-91c8-5222474cc422\src
build:
  entry_points:
    - numba = numba.misc.numba_entry:main
    - pycc = numba.pycc:main
  ignore_run_exports:
    - tbb
  number: '1004'
  script_env:
    - PY_VCRUNTIME_REDIST
  string: np1.11py3.7h7b37a8b_g8f3cd87a0_1004
requirements:
  build:
    - vs2017_win-64 19.16.27032.1 hb4161e2_3
    - vswhere 2.8.4 haa95532_0
  host:
    - blas 1.0 mkl
    - ca-certificates 2021.10.26 haa95532_2
    - certifi 2021.10.8 py37haa95532_0
    - icc_rt 2020.2 intel_254
    - intel-openmp 2021.4.0 haa95532_3556
    - llvmlite 0.38.0dev0 py37_44
    - mkl 2020.2 256
    - numpy 1.11.3 py37h35d8231_12
    - numpy-base 1.11.3 py37hc3f5095_12
    - openssl 1.1.1l h2bbff1b_0
    - pip 21.2.4 py37haa95532_0
    - python 3.7.11 h6244533_0
    - setuptools 58.0.4 py37haa95532_0
    - sqlite 3.36.0 h2bbff1b_0
    - tbb 2021.4.0 h59b6b97_0
    - tbb-devel 2021.4.0 h59b6b97_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.37.0 pyhd3eb1b0_1
    - wincertstore 0.2 py37haa95532_2
  run:
    - llvmlite >=0.38.0dev0,<0.38
    - numpy >=1.18
    - python >=3.7,<3.8.0a0
    - setuptools
    - vc >=14.1,<15.0a0
    - vs2015_runtime >=14.16.27012,<15.0a0
  run_constrained:
    - cudatoolkit >=9.2
    - libopenblas !=0.3.6
    - scipy >=1.0
    - tbb >=2021
test:
  requires:
    - cffi
    - ipykernel
    - ipython
    - jinja2
    - scipy
    - setuptools
    - tbb  >=2021
about:
  home: https://numba.pydata.org/
  license: BSD
  license_file: LICENSE
  summary: a just-in-time Python function compiler based on LLVM
extra:
  copy_test_source_files: true
  final: true
